---
http_interactions:
- request:
    method: head
    uri: github.com/search/issues?q=is:closed+is:issue+words
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: ''
    headers:
      server:
      - GitHub.com
      date:
      - Mon, 03 Jan 2022 18:21:57 GMT
      content-type:
      - text/html; charset=utf-8
      vary:
      - X-PJAX, X-PJAX-Container, Accept-Encoding, Accept, X-Requested-With
      permissions-policy:
      - interest-cohort=()
      cache-control:
      - no-cache
      strict-transport-security:
      - max-age=31536000; includeSubdomains; preload
      x-frame-options:
      - deny
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - '0'
      referrer-policy:
      - origin-when-cross-origin, strict-origin-when-cross-origin
      expect-ct:
      - max-age=2592000, report-uri="https://api.github.com/_private/browser/errors"
      content-security-policy:
      - 'default-src ''none''; base-uri ''self''; block-all-mixed-content; child-src
        github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/; connect-src
        ''self'' uploads.github.com objects-origin.githubusercontent.com www.githubstatus.com
        collector.githubapp.com api.github.com github-cloud.s3.amazonaws.com github-production-repository-file-5c1aeb.s3.amazonaws.com
        github-production-upload-manifest-file-7fdce7.s3.amazonaws.com github-production-user-asset-6210df.s3.amazonaws.com
        cdn.optimizely.com logx.optimizely.com/v1/events translator.github.com wss://alive.github.com;
        font-src github.githubassets.com; form-action ''self'' github.com gist.github.com
        objects-origin.githubusercontent.com; frame-ancestors ''none''; frame-src
        render.githubusercontent.com viewscreen.githubusercontent.com notebooks.githubusercontent.com;
        img-src ''self'' data: github.githubassets.com identicons.github.com collector.githubapp.com
        github-cloud.s3.amazonaws.com secured-user-images.githubusercontent.com/ *.githubusercontent.com;
        manifest-src ''self''; media-src github.com user-images.githubusercontent.com/;
        script-src github.githubassets.com; style-src ''unsafe-inline'' github.githubassets.com;
        worker-src github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/'
      set-cookie:
      - _gh_sess=4LuLvXgc%2F23%2BB1x7ud%2FiSwt0ptrOeashEEj0Kega2MtRXxnfBo7EXlsEBshSDlsRXyxnKeBn4uL0n2W97GZ%2BTB3BWqxZ9AUXOnmOPMAzwUEPE%2BaNfkxUTTuLx%2Fk4IhanqGOzdLr%2FslNzE1sYYBcFJmLaYwt6Cv9vhRoGu28Q6TXnTUnxPhx0J%2FDtKH9IQDmMPb023G7Jfgyn5VsebWsQQC5HKDuGWMZYwMoPZHhLN0lrUOfOyaOE7hSbwWWPOts%2Fk3vb08gSTCVnMGo1VaoHzw%3D%3D--yrqLVEAMCwVgbvDX--crnRQTHleVtP9EcyodxeEw%3D%3D;
        Path=/; HttpOnly; Secure; SameSite=Lax
      - _octo=GH1.1.1720267385.1641234117; Path=/; Domain=github.com; Expires=Tue,
        03 Jan 2023 18:21:57 GMT; Secure; SameSite=Lax
      - logged_in=no; Path=/; Domain=github.com; Expires=Tue, 03 Jan 2023 18:21:57
        GMT; HttpOnly; Secure; SameSite=Lax
      x-github-request-id:
      - 7186:3C5C:3B0C3F:170A056:61D33EC4
    body:
      encoding: ASCII-8BIT
      string: ''
    http_version: '2'
    adapter_metadata:
      effective_url: https://github.com/search/issues?q=is:closed+is:issue+words
  recorded_at: Tue, 20 Oct 2015 16:00:00 GMT
- request:
    method: get
    uri: github.com/search/issues?q=is:closed+is:issue+words
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: ''
    headers:
      server:
      - GitHub.com
      date:
      - Mon, 03 Jan 2022 18:21:57 GMT
      content-type:
      - text/html; charset=utf-8
      vary:
      - X-PJAX, X-PJAX-Container, Accept-Encoding, Accept, X-Requested-With
      permissions-policy:
      - interest-cohort=()
      cache-control:
      - no-cache
      strict-transport-security:
      - max-age=31536000; includeSubdomains; preload
      x-frame-options:
      - deny
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - '0'
      referrer-policy:
      - origin-when-cross-origin, strict-origin-when-cross-origin
      expect-ct:
      - max-age=2592000, report-uri="https://api.github.com/_private/browser/errors"
      content-security-policy:
      - 'default-src ''none''; base-uri ''self''; block-all-mixed-content; child-src
        github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/; connect-src
        ''self'' uploads.github.com objects-origin.githubusercontent.com www.githubstatus.com
        collector.githubapp.com api.github.com github-cloud.s3.amazonaws.com github-production-repository-file-5c1aeb.s3.amazonaws.com
        github-production-upload-manifest-file-7fdce7.s3.amazonaws.com github-production-user-asset-6210df.s3.amazonaws.com
        cdn.optimizely.com logx.optimizely.com/v1/events translator.github.com wss://alive.github.com;
        font-src github.githubassets.com; form-action ''self'' github.com gist.github.com
        objects-origin.githubusercontent.com; frame-ancestors ''none''; frame-src
        render.githubusercontent.com viewscreen.githubusercontent.com notebooks.githubusercontent.com;
        img-src ''self'' data: github.githubassets.com identicons.github.com collector.githubapp.com
        github-cloud.s3.amazonaws.com secured-user-images.githubusercontent.com/ *.githubusercontent.com;
        manifest-src ''self''; media-src github.com user-images.githubusercontent.com/;
        script-src github.githubassets.com; style-src ''unsafe-inline'' github.githubassets.com;
        worker-src github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/'
      set-cookie:
      - _gh_sess=ZgY01qSFmCbhET3U0krkQSj%2FFiNqfsakUJB7%2BAKcEmDC2h8iDYppEKsZ7mi3UKZ7Jxhuu5UEmWVB7UL%2FuaazFGptLmZoK3d53P%2FeHeLq%2Bt3XuAxLm2OqMkE02dbRzJ5FnMRenTA5IlRgbK9YJvOsynce9zIDzfjFddqWPI3y68afXYZ61sH7keqmd0zVqV4iQgGT1WIMY8P2xHm8Bxk4osk00s6wEbLV9OrzI3Wlz6syTaprZSiy%2FVGpXSRnGe7gtzyh2WvG9bjflgtoix2QbA%3D%3D--FuA1UC0UEfTHXoxN--UsMYp5lTE9q7jc6DUBXrvA%3D%3D;
        Path=/; HttpOnly; Secure; SameSite=Lax
      - _octo=GH1.1.427260754.1641234117; Path=/; Domain=github.com; Expires=Tue,
        03 Jan 2023 18:21:57 GMT; Secure; SameSite=Lax
      - logged_in=no; Path=/; Domain=github.com; Expires=Tue, 03 Jan 2023 18:21:57
        GMT; HttpOnly; Secure; SameSite=Lax
      x-github-request-id:
      - 7186:3C5C:3B0C41:170A05F:61D33EC5
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 323444 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://github.com/search/issues?q=is:closed+is:issue+words
  recorded_at: Tue, 20 Oct 2015 16:00:00 GMT
recorded_with: VCR 2.9.3
